﻿/**********************************************************************************
** GLOBAL STYLES
*
**********************************************************************************/
.view-switcher 
{
    position: fixed;
    z-index: 2000;
    width: 100%;
    height: 15px;
    background-color: White;
    top: 0;
}

html, body
{
    margin: 0px;
    padding: 0px;
    border: 0px;
    height: 100%;
    width: 100%;    
}

body 
{
    font-family: 'Lucida Grande', Calibri, Trebuchet MS,Courier New, Courier;
    font-size: 14px;
    text-align: center;

    background-color: Black;
    background-repeat: no-repeat;
    background-position: center top;
	background-attachment: fixed;
	background-size: cover;
}

img#bg {
    position:fixed;
    top:0;
    width:1400px;
}

img
{
    border: 0px;
}

h2 
{
    margin: 2px;
    font-size: 20px;
    font-weight: bold;
    
}

th 
{
    font-size: 14px;
    text-align: left;
    vertical-align: top;
}

td 
{
    vertical-align: top;
    text-align: left;
}

a 
{
    text-decoration: none;
    color: Blue;
    color: #3a5d6f;
    font-weight: bold;
    font-size: 14px;
}

ul 
{
    padding: 0;
    margin: 0;
    list-style: none;
}

textarea {
    resize: none;
}

.rounded5 
{

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px; 
}

.rounded12
{

    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px; 
}

.rounded10
{

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; 
}

.shadow 
{
    /*box-shadow: 0 1px 5px #333;
    -webkit-box-shadow: 0 1px 5px #333;*/
}

.shadow-light
{
    /*box-shadow: 0 1px 5px #eee;
    -webkit-box-shadow: 0 1px 5px #eee;*/
}

.validation-summary-errors 
{
    color: Red;
    font-weight: bold;
    font-size: 14px;
}

.validation-summary-valid  
{
    display:none; 
}

/**********************************************************************************
** OpenID login
*
**********************************************************************************/
#oid-screen
{
    text-align: left;
    padding: 10px;
}

#oid-screen h2
{
    border-bottom: solid 1px #aaa;
}

#oid-screen h3
{
    clear: both;
    padding: 15px 0 5px 0;
    margin: 10px 0 0 0;
}

#oid-screen p
{
    font-size: 14px;
    margin: 3px;
}

.oid-list-item 
{
    float: left;
    height: 100px;
    margin: 5px;
    padding: 5px;
    text-align: center;
    vertical-align: top;
    width: 100px;
}

.oid-list-item-open
{
    float: left;
    margin: 5px;
    padding: 5px;
    text-align: center;
    vertical-align: top;
}

.oid-list-item:hover
{
	background: #eee;
	border: solid 1px #eee;
	padding: 4px;
    /*box-shadow: inset 0 1px 3px #888;
    -webkit-box-shadow: inset 0 1px 3px #888;*/
}

.oid-list-item a
{
	display: block;
	padding: 2px;
}

/**********************************************************************************
** Site layout
*
**********************************************************************************/
#container {
	min-height:100%; /* real browsers */
	margin: 0 auto;
    text-align: center;
	width: 1060px;
	position: relative;

}

#layout_header 
{
    height: 140px;
    left: 0;
    min-width: 1200px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background-position: fixed;
    background-size: cover;
}

#layout_header_inner
{
    background: url("images/V2/header-background.png") repeat-x scroll center top transparent;
    height: 170px;
    left: 0;
    min-width: 1200px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 200;
    background-size: 1200px 100%;
}

#layout_title
{
    width: 959px;
    margin: 0 auto;
    text-align:left;
    position: relative;
}

#layout_content
{
    margin: 160px auto 20px;
    width: 959px;
}

#container_content {
	width: 959px;
	padding: 5px 0;
    opacity: 1.0;
    -moz-opacity: 1.0;
}


#layout_nav
{
    background-image: url(images/V2/nav-background.png);
    background-repeat: repeat-x;
    color: white;
    height: 30px;
    width: 956px;
    left: 0;
    padding: 4px 5px 0;
    position: absolute;
    top: 121px;
    
}

#layout_nav .menu
{
    height: 100%;
	display: inline-block;
}

#layout_nav .menu img
{
    vertical-align: middle;
}

#layout_social 
{
    position: absolute;
    top: 5px;
    left: 600px;
    text-align: right;
    width: 360px;
}

#layout_social img
{
    opacity: 0.75;
    -moz-opacity: 0.75;
}

#layout_social img:hover
{
    opacity: 1.0;
    -moz-opacity: 1.0;
}

#layout_main
{
    /*background-image:url(images/layout_main_back.jpg);*/
    background-repeat: repeat-y;
    position: relative;
    top: 0px;
    left: 0px;
    width: 959px;
    height: 500px;
}

#layout_main_content, .layout_main_content
{
    /*float: right;*/
    width: 759px;
    padding: 0px 5px 5px 0px;
    z-index: 20;
}

.layout_main_content_inner
{
    /*float: right;*/
    width: 754px;
	text-align: center;
	/*float: left;*/
    padding: 5px 0 0 0;
	background-color: white;
	border: solid 1px #aaa;
	margin: 0 10px 10px 10px;
	overflow: hidden;
}

#layout_main_content_wide
{
    /*float: right;*/
    width: 949px;
    padding: 5px 5px 5px 5px;
    z-index: 20;
    
}

.layout_main_content_wide_inner
{
    /*float: right;*/
    width: 949px;
	text-align: center;
	/*float: left;*/
    padding: 5px 0 0 0;
	background-color: white;
	border: solid 1px #aaa;
    
}


.layout_main_content_rounded
{
    Width:967px;
    
}

.layout_main_content_rounded2
{
    background-image:url(images/layout_top3.png);
    background-repeat: repeat-y;
    padding: 0px 50px;
    /*float: right;
    background-image:url(images/layout_mid.png);
    Width:1200px;
    z-index: 200;*/
    
}

#layout_mid
{
    background-image:url(images/layout_mid3.png);
    background-repeat: repeat-y;
    padding: 0px 50px;
}

#layout_main_side
{
    float: left;
    width: 200px;
    z-index: 25;
    /*padding-top: 5px;
    border-right: solid 1px black;*/
}

#layout_main_side_content
{
    position: relative;
    top: 0px;
    left: 0px;
    width: 200px;
    /*background-image:url(images/layout_side_back.gif);*/
    background-repeat: repeat-y;
    background: white;
    opacity: 0.9;
    -moz-opacity:0.9;
}

#layout_main_side_other
{
    width: 200px;
    padding-left: 7px;
}

#layout_footer
{
    background: url("images/V2/footer-background.png") repeat-x scroll center top transparent;
    color: black;
    height: 75px;
    left: 0;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 99;
}

.footer_text
{
    width: 959px;
    margin: 0 auto;
    text-align: center;
    padding-top: 5px;
}

.login_container
{
    width: 330px;
    height: 300px;
    border: dashed 1px #aaaaaa;
    text-align: left;
    padding: 10px;
    float:left;
}

.login a
{
	font-size:12px;
	text-decoration:none;
}

.login td
{
	padding: 5px;
}

.login a:hover
{
	text-decoration: underline;
}

.login input, .login .button
{
    font-family: Calibri, Trebuchet MS,Courier New, Courier;
	font-size: 16px;
}

.login .button
{
    height: 20px;
    padding: 0px 3px;
    font-weight: normal;
    text-align: center;
}

.login .button:hover
{
	text-decoration: none;
}


.login .name
{
	font-size:12px;
	font-style:none;
	font-weight:bold;
    color: #5e8f3e;
}

/**********************************************************************************
** Search results
*
**********************************************************************************/
.table_results
{
    width: 751px;
    margin: 5px 0 0 0;
	border-collapse:collapse;
}

.table_results th
{
    /*background-image: url(/images/section_header.png);
    background-repeat: no-repeat;
    color: White;*/
    padding: 10px 15px 5px;
    font-size: 14px;
    border-bottom: solid 2px #598224;
}

.table_results td
{
    text-align: left;
    padding: 3px 4px;
    line-height: 18px;
}

.table_results td.right
{
    text-align: right;
    vertical-align: middle;
}

.table_results td.right img
{

}

.table_results hr
{
    border: none;
    border-top: solid 1px #598224;
}

.NewEvent 
{
    background-color: #fffe97;
    color: #ff6a6a !important;
    border: solid 1px #ff6a6a;
    padding: 0 4px;
    font-size: 11px;
}

.alt 
{
    background-color: #f4f4f4;
}

.event-date 
{
    font-size: 12px;
    color: #999;
    font-weight: bold;
    white-space:nowrap;
}

.event-title a 
{
    font-size: 12px;
    color: #999;
    display: block;
}

.event-title a span
{
    font-size: 14px;
    color: #3a5d6f;
    font-weight: bold;
}

.headbold
{
    font-weight: bold;
    text-transform: uppercase;
    color: #598224;
    font-size: 14px;
}

.headitalic
{
    font-style: italic;
    color: #999;
}


.fixed_height
{
    height: 70px;
    overflow: hidden;
    padding: 2px 5px;
    position: relative;
    border:none;
}

.moreinfos
{
    position:absolute;
    height: 14px;
    width: 55px;
    right: 0;
    bottom: 0;
    background-color: #598224;
    background: url(images/header_gradiant2.png);
    border: none;
    padding: 0 0 0 10px;
    -moz-border-radius: 10px 0 0 0;
    -webkit-border-radius: 10px 0 0 0;
    -khtml-border-radius: 10px 0 0 0;
    border-radius: 10px 0 0 0; 
}

.moreinfo
{
}

.moreinfo:hover 
{
    text-decoration: underline;
}

.event_diamond img.container 
{
	overflow: hidden; 
	height: 71px; 
	border: none;
}

.event_diamond
{
	padding: 1px 0px;
}

.event_diamond td
{
    padding: 0px;
    border: solid 1px #598224;
}

.event_diamond td.header
{
    background-color: #D1FF99;
    background: url('images/header_gradiant2.png');
    height: 16px;
    padding: 1px 4px;
    white-space: nowrap;
    font-weight: normal;
    white-space:nowrap;
    border: none;
    border-top: solid 1px #598224;
}

.event_diamond td.left
{
    border-left: solid 1px #598224;
    font-weight: bold;
    color: #DDD;
    font-size: 12px;
}

.event_diamond td.right
{
    border-right: solid 1px #598224;
}

.event_diamond td.header a
{
    color: #DDD;
    font-size: 12px;
    display: block;
}

.event_diamond td.header a.icon
{
    display: inline;
}

.event_diamond td.header a span
{
    font-size: 14px;
    color: White;
    font-weight: bold;
}

.event_premium
{
	padding: 1px 0px;
}

.event_premium div
{
    border: solid 1px #598224;
	width: 688px;
}

.event_premium .left
{
    border-left: solid 1px #598224;
}

.event_premium .right
{
    border-right: solid 1px #598224;
}

.event_premium th
{
    background-color: #D1FF99;
    background: url('images/header_gradiant2.png');
    color: Black;
    font-size: 14px;
    height: 14px;
    color: White;
    padding: 3px 15px;
}

.event_premium th a
{
    font-size: 14px;
    color: White;
}

.event_premium td
{
    padding: 1px 4px;
    font-weight: bold;
    color: #598224;
    border-top: solid 1px #598224;
    border-bottom: solid 1px #598224;
}

.event_my
{
	padding: 3px 0px;
}

.event_my div
{
}

.event_my th
{
    background-color: #D1FF99;
    color: Black;
    font-size: 16px;
    height: 18px;
}

.event_my th a
{
    font-size: 16px;
}

.event_my td
{
    background-color: #f5f5f5;
    padding: 3px;
}

/**********************************************************************************
** Side bar
*
**********************************************************************************/
.table_side th
{
    padding: 2px 5px;
    border-bottom: solid 2px #598224;
}

.table_side
{
    width: 190px;
    border-bottom: solid 1px #598224;
}

.table_side td
{
    width: 200px;
    text-align: left;
    padding: 1px 0 1px 2px;
}

.table_side td a
{
    padding: 0px 2px;
    width: 182px;
    text-align: left;
    display:block;
}

.table_side td a:hover
{
    text-align: left;
    background-color: #eee;
    -moz-border-radius: 3px;
}

.link_selected 
{
    background-color: #5e8f3e;
    background-image: url(/images/header_gradiant2.png);
    background-repeat: repeat-x;
    color: White;
    padding: 1px 4px;
    -moz-border-radius: 3px;
}

.link_selected:hover
{
    background-color: #5e8f3e;
    color: White;
}

.plain td
{
    border: none;
    padding: none;
}

.about_text
{
	text-align: justify;
		
}

.table_details
{
    width: 751px;
    margin-top: 5px;
	border-collapse:separate;
	border-spacing:0 2px;
}

.table_details th.main
{
    padding: 10px 15px 5px;
    font-size: 14px;
    border-bottom: solid 2px #598224;
}

.table_details th.sub
{
    border-bottom: solid 1px #bbbbbb;
    color: #bbbbbb;
    font-weight: bold;
    font-size:12px;
    padding-top: 5px;
}

.table_details td
{
    text-align: left;
    padding: 2px;
}

.table_details td span.title
{
    color: #bbbbbb;
    font-weight: bold;
    padding-top: 5px;
}


/**********************************************************************************
** Tab panels
*
**********************************************************************************/
.tabPanel
{
    background: url(/images/tab-header-bottom.png) no-repeat scroll left bottom transparent;
    height: 40px;
    font-family:Calibri, Trebuchet MS,Courier New, Courier;
    font-size:14px;
    padding: 2px 2px 0px 2px;
    position: relative;
}
.tabPanel-TabContainer
{
    position: absolute;
    bottom: 0;
    left: 70px;   
}
.tabPanel ul  
{
    list-style-type: none; 
    margin: 0;
    padding: 0;
}

.tabPanel li
{
    float: left;
    margin: 0 0 0 4px;
    position: relative;
    bottom:0;
    text-align:center;
}

.tabPanel li.tabItem
{
    background: url(/images/tab-header-button.png) no-repeat scroll right bottom transparent;
}
.tabPanel li.tabItem:hover
{
    background: url(/images/tab-header-button-over.png) no-repeat scroll right bottom transparent;
}

.tabPanel li.tabItemActive 
{
    background: url(/images/tab-header-button-selected.png) no-repeat scroll right bottom transparent;
}

.tabPanel li a
{
    color: white; 
    font-weight: bold; 
    font-size:14px;
    display: block;
    height: 25px;
    padding: 10px 0 0;
    width: 122px;
    text-decoration: none;
}
.tabContainer .tabArea
{
    padding: 0px 2px 0px 2px;
    clear:both;
}


/**********************************************************************************
** Event details
*
**********************************************************************************/
#event-main-info 
{
	position: relative;
    height: 250px;
    width: 754px;
    margin: 0 10px 10px;
    background-color: #FFF;
    border: solid 1px #AAAAAA;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px; 
}

#event-main-slideshow
{
    position:absolute;
	top: 0;
	left: 0;
	width: 375px;
	height: 250px;
	padding: 0px;
	overflow: hidden;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    background-color: #eee;
    
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -khtml-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px; 
}

#event-main-slideshow div.slideshow-img-container
{
    position: absolute;
    opacity:1.0;
    z-index:8;
}


#event-main-slideshow img
{
    /*position: absolute;*/
    display: block;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
}

#event-main-info div.slideshow-img-container.active {
    z-index:10;
    opacity:1.0;
}

#event-main-info div.slideshow-img-container.last-active {
    z-index:9;
}

#event-main-details
{
	position: absolute;
	top: 0;
	left: 375px;
	width: 359px;
	height: 240px;
	padding: 0 10px 10px 10px;
	border-left: solid 1px #AAAAAA;
	text-align: left;
}

#event-main-header 
{
	width: 335px;
	border-bottom: dashed 1px #598224;
}

#event-main-header a
{
	line-height: 36px;
}

#event-main-header img
{
	padding: 0 3px;
    width: 24px;
    height: 24px;
    vertical-align: middle;
}

#event-main-details h1
{
    display: inline;
    color: #598224;
    font-size: 16px;
    line-height: 24px;   
    vertical-align: middle; 
}

#event-main-details .action 
{
    line-height: 24px;
    vertical-align: middle;
    padding: 3px;
}

#event-main-details .action a
{
    display: block;   
}

#event-main-details .action img 
{
    float: left;
    width: 24px;
    height: 24px;
    padding: 0 10px;
}

#event-main-details .action:hover
{
    line-height: 24px;
    vertical-align: middle;
    

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px; 
    box-shadow: 0 1px 3px #aaa;
    -webkit-box-shadow: 0 1px 3px #aaa;
}

#event-weather 
{
    /*background-image: url("/images/header_gradiant2.png"); 
    background-size: 100%;
    background-color: #fd5;*/
    width: 310px; 
    padding:5px; 
    color: Black;
}

.event-weather-header 
{
    font-weight: bold;
}

#event-weather img
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px; 
    box-shadow: 0 1px 3px #aaa;
    -webkit-box-shadow: 0 1px 3px #aaa;
}

#event-weather .min
{
    color: #7777FF;
    font-size: 16px;
    padding: 0 4px;
    font-weight: bold;
}

#event-weather .max
{
    color: #FF7777;
    font-size: 16px;
    padding: 0 4px;
    font-weight: bold;
}

#event-weather td 
{
	text-align: center;
}


/**********************************************************************************
** Main menu
*
**********************************************************************************/
#sddm
{	margin: 0;
	padding: 0;
	z-index: 300}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	
    font-size: 16px; 
    color: black;
    font-weight: bold;
}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 2px 5px;
	color: white;
    font-size: 15px; 
	text-align: center;
	text-decoration: none
}

#sddm li a:hover
{	background: #78a600;
 	color: White;
    -moz-border-radius: 3px;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5e8f3e;
	z-index: 1000;
    -moz-border-radius: 3px;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EEF4EE;
		color: #2875DE;
		font: 11px arial;
    -moz-border-radius: 3px;}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF;
    -moz-border-radius: 3px;
		}
		

.homepagetext 
{
    font-size: 16px;
    line-height: 20px;
    text-align: justify;
}

/**********************************************************************************
** Home page styles
*
**********************************************************************************/
#mapbits {
    width: 300px;
    height: 160px;
    background: url(/images/hovermap.png);
    margin: 30px auto; padding: 0;
    position: relative;

}
#mapbits li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}
#mapbits a {display: block; text-indent: -100em;}

#WA {left: 4px; top: 17px; width: 75px; height: 105px;}
#WA a {height: 105px;}
#WA a:hover {background: url(/images/hovermap.png) -4px -174px no-repeat;}

#NT {left: 74px; top: 4px; width: 42px; height: 72px;}
#NT a {height: 73px;}
#NT a:hover {background: url(/images/hovermap.png) -74px -475px no-repeat;}

#SA {left: 72px; top: 74px; width: 57px; height: 70px;}
#SA a {height: 70px;}
#SA a:hover {background: url(/images/hovermap.png) -72px -388px no-repeat;}

#QLD {left: 115px; top: 3px; width: 90px; height: 82px;}
#QLD a {height: 82px;}
#QLD a:hover {background: url(/images/hovermap.png) -115px -160px no-repeat;}

#NSW {left: 128px; top: 84px; width: 70px; height: 40px;}
#NSW a {height: 40px;}
#NSW a:hover {background: url(/images/hovermap.png) -128px -555px no-repeat;}

#VIC {left: 128px; top: 109px; width: 50px; height: 25px;}
#VIC a {height: 25px;}
#VIC a:hover {background: url(/images/hovermap.png) -128px -266px no-repeat;}

#TAS {left: 144px; top: 137px; width: 25px; height: 22px;}
#TAS a {height: 22px;}
#TAS a:hover {background: url(/images/hovermap.png) -144px -607px no-repeat;}

#ACT {left: 159px; top: 112px; width: 11px; height: 11px;}
#ACT a {height: 11px;}
#ACT a:hover {background: url(/images/hovermap.png) -159px -426px no-repeat;}

#NI {left: 251px; top: 55px; width: 40px; height: 57px;}
#NI a {height: 57px;}
#NI a:hover {background: url(/images/hovermap.png) -251px -211px no-repeat;}

#SI {left: 215px; top: 103px; width: 50px; height: 55px;}
#SI a {height: 55px;}
#SI a:hover {background: url(/images/hovermap.png) -215px -417px no-repeat;}


.categorybits 
{
    padding: 0;
    position: relative;
    height: 105px;
    width: 220px;
    margin: 1px auto;
}
.categorybits li 
{
    margin: 10px 0; padding: 0; list-style: none;
    display: inline;
    list-style-type: none;
    position: absolute;
}

.categorybits li , .categorybits a
{

    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px; 
    box-shadow: 0 1px 5px #333;
    -webkit-box-shadow: 0 1px 5px #333;
}
.categorybits a {display: block; text-indent: -100em;}

#AR {left: 0px; top: 0px; width: 50px; height: 50px;}
#AR a {height: 50px; width: 50px; background: url(/images/icon-strip-50.png) 0px 0px no-repeat;}
#AR a:hover {background: url(/images/icon-strip-50.png) 0px -50px no-repeat;}

#MS {left: 55px; top: 0px; width: 50px; height: 50px;}
#MS a {height: 50px; width: 50px; background: url(/images/icon-strip-50.png) -50px 0px no-repeat;}
#MS a:hover {background: url(/images/icon-strip-50.png) -50px -50px no-repeat;}

#MB {left: 110px; top: 0px; width: 50px; height: 50px;}
#MB a {height: 50px; width: 50px; background: url(/images/icon-strip-50.png) -100px 0px no-repeat;}
#MB a:hover {background: url(/images/icon-strip-50.png) -100px -50px no-repeat;}

#KY {left: 165px; top: 0px; width: 50px; height: 50px;}
#KY a {height: 50px; width: 50px; background: url(/images/icon-strip-50.png) -150px 0px no-repeat;}
#KY a:hover {background: url(/images/icon-strip-50.png) -150px -50px no-repeat;}

#OR {left: 0px; top: 55px; width: 50px; height: 50px;}
#OR a {height: 50px; width: 50px; background: url(/images/icon-strip-50.png) -200px 0px no-repeat;}
#OR a:hover {background: url(/images/icon-strip-50.png) -200px -50px no-repeat;}

#MO {left: 55px; top: 55px; width: 50px; height: 50px;}
#MO a {height: 50px; width: 50px; background: url(/images/icon-strip-50.png) -250px 0px no-repeat;}
#MO a:hover {background: url(/images/icon-strip-50.png) -250px -50px no-repeat;}

#RO {left: 110px; top: 55px; width: 50px; height: 50px;}
#RO a {height: 50px; width: 50px; background: url(/images/icon-strip-50.png) -300px 0px no-repeat;}
#RO a:hover {background: url(/images/icon-strip-50.png) -300px -50px no-repeat;}

#TR {left: 165px; top: 55px; width: 50px; height: 50px;}
#TR a {height: 50px; width: 50px; background: url(/images/icon-strip-50.png) -350px 0px no-repeat;}
#TR a:hover {background: url(/images/icon-strip-50.png) -350px -50px no-repeat;}

div#users-contain { width: 350px; margin: 20px 0; }
div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }

.home-categories 
{
    text-align:center;
    float: left;
}

#home-map  
{
    height:300px; text-align:center; float:left;
    background-color: White;
    margin: 2px 20px;
}

#home-twitter 
{
    text-align:center; height:270px; float:left;
}

#home-twitter a
{
    font-size: 12px;
}

#home-other 
{
    width:760px;clear:both;padding: 0 1px 0 0; text-align:center;
}

.home-right-a
{
    margin: 0 3px;    
	vertical-align: top;
}

.home-left-a
{
    margin: 5px 0;    
}

#home-news 
{
    width:435px; text-align:center; float:left;
}

#home-video 
{
    width:760px; text-align:center; float:left;
}

#home-interplay
{
    width: 300px; height: 250px; background: #bbb; border: solid 1px #888; float:left;
    margin: 10px 5px;
}

#home-large
{
    margin: 10px 0;
}

.home-news-container
{
    border: solid 1px #AAA;
    margin: 10px 5px;
    background-color: White;
}

.home-news-header
{
    background-color: #497520;
    background-image: url(images/V2/nav-background.png);
    background-repeat: repeat-x;
    color: white;
    text-align: left;
    padding: 3px 5px;
}

.home-news-item 
{
    width: 740px;
}

.home-news-item td
{
    white-space: normal !important;
}

.home-news-time 
{
    font-size: 10px;
    color: #aaa;
}

.home-news-content, .home-video-content
{
    text-align: left;
    padding: 5px;
}

.home-video-header
{
    background-color: #497520;
    background-image: url(images/V2/nav-background.png);
    background-repeat: repeat-x;
    color: white;
    text-align: left;
    padding: 3px 5px;
    margin: 10px 5px;
}

.home-video-container
{
    border: solid 1px #AAA;
    margin: 10px 5px;
    background-color: White;
    width: 740px;
    overflow-x: scroll;
}

.home-video-item 
{
    width: 245px;
}


/**********************************************************************************
** Common Content pages
*
**********************************************************************************/

#standard-container, .standard-container
{
    text-align: left;
    padding: 0 20px;
}

#standard-container h1
{
    font-size: 20px;
    border-bottom: solid 1px #aaa;
    padding: 0 20px;
    text-align: left;
}

#standard-container td, #standard-container th
{
    padding: 5px;
    text-align: left;
    white-space: nowrap;
}

.standard-picture
{
    position: relative;
    overflow: hidden;
}

.standard-picture img
{
    position: relative;
    display: block;
}

#standard-container input 
{
    padding: 2px;
    box-shadow: 0 1px 5px #eee;
    -webkit-box-shadow: 0 1px 5px #eee;
}

#standard-container input:focus
{
    padding: 2px;
    box-shadow: 0 1px 5px #33bbff;
    -webkit-box-shadow: 0 1px 5px #33bbff;
}

#standard-container p img 
{
    border: 1px solid #E6E6E6;
    padding: 5px;
    float: right;
    margin: 5px 0 15px 15px;
}

/**********************************************************************************
** Community Pages
*
**********************************************************************************/

.community-post 
{
    margin: 5px 0 5px 10px;
    border: solid 1px #aaa;
    background-color: #fff;
}

.community-post table
{
    width: 100%;
}

.community-post-first
{
    margin: 5px 0 5px 0px;
    border: none;
}

.community-post-alt
{
    background-color: #eee;
}

.community-post-info 
{
    position: relative;
    width: 100px;
    font-size: 11px;
}

.community-post-info a
{
    position: relative;
    display: block;
    height: 48px;
    width: 48px;
    margin: 5px 0 0 26px;
    overflow: hidden;
}

.community-post-info img
{
    /*position: absolute; 
    top: 0; 
    clip: rect(0px 176px 48px 128px); 
    left: -128px;*/
    height: 48px;
    width: 48px;
}

.community-post-message 
{
    text-align: left;
    font-size: 12px;
}

.community-post-message-first
{
    font-family: 'Lucida Grande',Arial,Helvetica,Sans-serif;
    font-size: 1.13em;
    line-height: 1.6em;
    text-align: left;
}

.community-post-reply 
{
    text-align: left;
}

.community-post-reply img
{
    opacity: 0.75;
    -moz-opacity: 0.75;
    cursor: pointer;
}

.community-post-reply img:hover
{
    opacity: 1;
    -moz-opacity:1;
}

#community-profile-avatar
{
    position: relative;
    width: 128px;
    height: 128px;
    padding: 0 10px 0 0;
}

#community-profile-avatar a
{
    position: relative;
    width: 127px;
    height: 128px;
    display: block;
    overflow: hidden;
}

#community-profile-avatar img 
{
    /*position: absolute; 
    top: 0; 
    clip: rect(0px 127px 128px 0px); 
    left: 0px;*/
    height: 128px;
    width: 128px;
}

#community-profile .info
{
    font-size: 11px;
    color: #aaa;
    
}




.loading-overlay { 
	display: block;  	                                 
	background: #fff;                                                     
	position: absolute;                                                   
	height: 100%;                                                        
	width: 100%;                                                         
	top: 0;                                                               
	left: 0;                                                                                                      
	z-index: 99999;                                                       
	opacity: 0.6;                                                         
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";     
	filter: alpha(opacity=60);                                            
}

.loading-spinner {                                                                       
	display: block;                                                                         
	-moz-box-sizing: border-box;                                                          
	box-sizing: border-box;                                                                 
	/*background: url(data:image/gif;base64,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) no-repeat center center;*/
    background: url(/images/ajax-loader.gif) no-repeat center center;
	/*position: absolute; */                                                                    
	height: 64px;                                                                           
	/*width: 64px; */                                                                             
	left: 50%;
	top: 50%;
	/*margin-top: -32px;                                                                           
	margin-left: -32px;*/
	z-index: 999999;                                                                  
}
